*{
    box-sizing: border-box;
    list-style: none;
}

body,html{
    margin: 0;
    padding:0;
}

ul{
    padding:0;
}

.jumbotron-container{
    height: 80vh;
    display: grid;
    place-items: center;
}

.section-container{
}

.aboutme__avatar{
    background-image: url(../images/eduardo.png);
    background-size: cover;
    border-radius: 100%;
    margin: 0 auto;
    margin-top: 50px;
    width: 200px;
    height: 200px;
}

.aboutme__paragraph{
    font-size: 30px;
}

.aboutme__interest-pic{
    height:300px;
    width: 450px;
}

.aboutme__interest-desc{
    font-size:30px;
    margin-top:10px;
}

.aboutme__skills-pic{
    height:300px;
    width: 450px;
}

.aboutme__skills-desc{
    font-size:30px;
    margin-top:10px;
}

.contact-me{
    height: 40vh;
    display:grid;
    place-items:center;

}

footer{
    background:black;
    height: 50vh;
}

.footer-col{
}

.footer-brand{
    color:white;
}

.footer-brand:hover{
}